#header .utilities {
	text-align: right;
	margin-bottom: 10px;
}

#header {
	margin-bottom:10px!important;
}

#header .menu {
}

#header .menu > li {
	float:left;
	margin-right:7px;
	padding-top:38px;/*this is not the right of positioning these!*/
}

#header .menu > li a {
	padding:0.3em;
	padding-left:1em;
	padding-right:1em;
	display:block;
	color:#ffffff;
	font-weight:bold;
	background-color:#888;
}


.newthread {
	font-size:1.2em!important;
	background-color:#4B4!important;
	color:#fff!important;
	padding-left:5px;
}

a.newthread:hover {
	font-size:1.2em!important;
	background-color:#4F4!important;
	color:#fff!important;
}

#header .menu > li.hasSubmenu > a {
	padding-right:1.3em;
	background-image:url(/images/down-icon.gif);
	background-repeat:no-repeat;
	background-position:right 7px;
}

#header .menu > li a:hover {
	text-decoration:none;
	background-color:#033e6b;
}

#header .menu > li.right {
	float:right;
	margin-right:0;
}

#header .menu > li.logo {
	padding:0;
}

#header .menu > li.logo a {
	padding:0;
	background-color:inherit;
}

#header .menu .submenu a {
	background-color:#666;
}

#header .submenu {
	z-index:900;
	display:none;
	position:absolute;
	font-size:0.7em;
	
	-moz-opacity:.90;
	-ms-filter:"alpha(opacity=90)";
	filter:alpha(opacity=90);
	opacity:.90;
}

#login_form {
	display:inline-block;
}
